<?php

declare(strict_types=1);

namespace Seka\Vzdelavanie\Http\Requests\Api;

use Illuminate\Foundation\Http\FormRequest;

/**
 * Class SekciaMoveRequest
 *
 * @package Seka\Vzdelavanie\Http\Requests\Api
 */
final class SekciaMoveRequest extends FormRequest
{
    /**
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * @return string[]
     */
    public function rules()
    {
        return [
            'typ' => 'required',
            'cielovaSekciaId' => 'required',
        ];
    }
}
